<xml> </xml>

btb-class |

# BetterListViewLayoutItems Methods

The methods of the BetterListViewLayoutItems class are listed below. For a complete list of BetterListViewLayoutItems class members, see the BetterListViewLayoutItems Members topic.

#### Public Instance Methods

GetChildItemOffset | Overloaded. Get indentation (in pixels) of a child item.

#### Protected Instance Methods

GetMaximumTextLines | Get maximum allowed number of text lines for the specified sub-item.
SetDefaultsInternal | Set default layout properties without calling OnPropertyChanged.

#### See Also

BetterListViewLayoutItems Class | ComponentOwl.BetterThumbnailBrowser Namespace